Subject: Ticket Assigned - Fwd: Damaged product(Order no:9677471334)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 14:59:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Damaged product(Order no:9677471334) 

Sent from my iPhone

Begin forwarded message:

> From: Sumaira Amber <[email-masked]>
> Date: July 11, 2021 at 4:57:05 PM GMT+4
> To: Centrepoint <[email-masked]>
> Subject: Fwd: Damaged product(Order no:9677471334)
> 
> 
> 
> Sent from my iPhone
> 
> Begin forwarded message:
> 
>> From: Sumaira Amber <[email-masked]>
>> Date: July 11, 2021 at 4:56:09 PM GMT+4
>> To: Centrepoint <[email-masked]>
>> Subject: Damaged product(Order no:9677471334)
>> 
>> Hello
>> I just wanna inform you that today I just got my above mentioned order no in which the sandals which is worth 189dhs has a missing stone I am attaching pictures of it, but the size which I ordered was 38 & it was the last piece in this size just wanna request that I don’t want to return it but please arrange a stone which you must have spare one in your store I’ll collect it please please arrange it, I am your frequent buyer you can check a record so please help me in that I really wanna keep that item
>> Regards
>> Sumaira
>> 
>> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2843587